body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
.style01 {
	font-size: 10px;
	color: #000000;
}
.style02
{
	font-size: 12px;
	color: #333333;
	line-height: 140%;
}
#hr01 hr {
	width: 640px;
	height: 1px;
	color: #CCCCCC;
}
#hr02 hr {
	width: 580px;
	height: 1px;
	color: #CCCCCC;
}
#hr03 hr {
	width: 630px;
	height: 1px;
	color: #CCCCCC;
}
div#contents  .gotop {
	display: block;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
